CVE-2010-2615

2010-07-02T08:44:44
ID CVE-2010-2615
Type cve
Reporter NVD
Modified 2018-10-10T15:59:52

Description

Multiple cross-site scripting (XSS) vulnerabilities in admin/admin.php in Grafik CMS 1.1.2, and possibly earlier, allow remote attackers to inject arbitrary web script or HTML via the (1) page_menu and (2) description parameters in an edit_page action.